Bug 599955 - FTBFS pspp-0.6.2-1.fc13
Summary: FTBFS pspp-0.6.2-1.fc13
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pspp   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:06 UTC by FTBFS
Modified: 2010-10-01 12:24 UTC (History)
1 user (show)

Fixed In Version: pspp-0.6.2-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-01 12:24:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (684.43 KB, text/plain)
2010-06-03 21:06 UTC, FTBFS
no flags Details
build.log (110.45 KB, text/plain)
2010-06-03 21:06 UTC, FTBFS
no flags Details
mock.log (879 bytes, text/plain)
2010-06-03 21:06 UTC, FTBFS
no flags Details
root.log (946.45 KB, text/plain)
2010-06-03 21:06 UTC, FTBFS
no flags Details
build.log (105.39 KB, text/plain)
2010-06-03 21:06 UTC, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2010-06-03 21:06 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 21:06:35 UTC
pspp-0.6.2-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 21:06:38 UTC
Created attachment 420597 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 21:06:39 UTC
Created attachment 420598 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 21:06:40 UTC
Created attachment 420599 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 21:06:46 UTC
Created attachment 420600 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 21:06:48 UTC
Created attachment 420601 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 21:06:49 UTC
Created attachment 420602 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 11:58:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Peter Lemenkov 2010-09-23 09:47:40 UTC
Working on fixing this.

Comment 9 Fedora Update System 2010-09-23 10:21:39 UTC
pspp-0.6.2-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pspp-0.6.2-2.fc14

Comment 10 Fedora Update System 2010-09-23 19:33:42 UTC
pspp-0.6.2-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pspp'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pspp-0.6.2-2.fc14

Comment 11 Fedora Update System 2010-10-01 12:24:06 UTC
pspp-0.6.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.